.bm-label-9{
    font-family: Muli;
    font-size: 10px;
}
.bm-label-10{
    font-family: Muli;
    font-size: 10px;
}
.bm-label-12{
    font-family: Muli;
    font-size: 12px;
}
.bm-label-14{
    font-family: Muli;
    font-size: 14px;
}

.bm-label-16{
    font-family: Muli;
    font-size: 16px;
}
.bm-label-18{
    font-family: Muli;
    font-size: 18px;
}
.bm-label-24{
    font-family: Mukta;
    font-size: 24px;
}
.bm-label-36{
    font-family: Mukta;
    font-size: 36px;
}